How to change PHP versions in cPanel

AfeesHost has introduced a unique server setup that allows each client to change the PHP version to use for their account. Our clients can also use different PHP versions for different directories in the same hosting account.

The PHP versions currently supported are: PHP 5.3, PHP 5.4, PHP 5.5, PHP 5.6, PHP 7.0, PHP 7.1, PHP 7.2, PHP 7.3 and PHP 7.4.

To change the PHP version in your AfeesHost web hosting control panel (cPanel) simply follow the steps below:

  • On the "MultiPHP Manager" page, under System PHP Version, cPanel shows the default PHP version for your server. Any domain that does not have a PHP version explicitly set uses this version.
  • To change the PHP version for a domain, under Set PHP Version per Domain
  • Navigate to the directory you would like to change the PHP version for (note that the change will apply to subdirectories for it as well)
  • Select the checkbox next to the domain for which you want to change the PHP version:

  • In the PHP Version list box, select the PHP version you want to use for the domain, and then click Apply:

The new PHP version for the domain takes effect immediately.

Congratulations! You have just changed your PHP version for the sites you selected using the cPanel MultiPHP Manager.

  • 1 Users Found This Useful
Was this answer helpful?

Related Articles

How to Change cPanel Password

If you forgot your cPanel password or the one provided in the welcome email does not work, you...

How to Install WordPress in cPanel Using Softaculous

Once you order a web hosting service, you can start creating your own website. Using our...

How do I disable the Billing and Support menu in cPanel?

In your cPanel account, you will find the following Billing & Support menu item: The...

How to log into cPanel

cPanel is used for managing your web hosting account and available on all AfeesHost Linux hosting...

How To Create Additional FTP Accounts

FTP Accounts allow you to access your web site's files through a protocol called FTP. You will...